/* 
    Document   : vd_styles
    Created on : 15.11.2013, 15:50:47
    Author     : Daniel Tondera <daniel.tondera@verdure.de>
    Description:
        Purpose of the stylesheet follows.
*/

/* =Custom Fonts

----------------------------------------------- */

@font-face {
    font-family: "dinot";
    src: url('../fonts/DINWebPro/DINWebPro.eot');
    src: url('../fonts/DINWebPro/DINWebPro.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINWebPro/DINWebPro.woff') format('woff'),
        url('../fonts/DINWebPro/DINComPro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* =Loyaut

----------------------------------------------- */
body {
    font-family: Arial, sans-serif;
    font-size: 12px;
    line-height: 24px;
    color: #666;
    background: #d0cfcb url("../images/bg2.jpg") repeat-x 50% 0;
}

.CenteredBox, .CenteredBoxBottom {
    width: 960px;
    margin: 0 auto;
    padding: 0 20px;
    background: #fff;
}

.CenteredBox {
    padding-bottom: 40px;
}

.CenteredBoxBottom {
    padding-top: 34px;
}

.CenteredBoxMiddle {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    width: 960px;
    margin: 0 auto;
    padding: 0 20px 7px;
    background: #fafafa;
}



#MainWrapper1 {
    width: 980px;
    margin: 0 auto;
    padding-left: 20px;
}

#MainWrapper2 {
    height: 95px;
    position: relative;
    z-index: 99
}

.home #MainWrapper5 {
    padding-top: 47px;
}

#MainWrapper5 {

    padding-top: 39px;

}

/* =Typography

----------------------------------------------- */

h1, .h1, h2, h3, h4, h5 {

    font-family: 'dinot', Arial, sans-serif;
    font-weight: normal;

}

b {

    font-weight: bold;

}

h1,.h1, .h3 {

    font-size: 20px;
    color: #005aaa;
    text-transform: uppercase;
    margin-bottom: 15px;
    letter-spacing:0.05em;
    font-family: 'dinot', Arial, sans-serif;

}



h3, div.fce_team_name {
    font-size: 16px;
    color: #005aaa;
    text-transform: uppercase;
    margin-bottom: 23px;
    letter-spacing:0.05em;
}


:focus {

    outline: none;

}

p {



}

.hight,
div.fce_team_name_sub
{
    font: 19px/ 24px 'dinot', sans-serif;
    font-size: 16px;
    color: #009fe0;
    margin-bottom: 15px;
    display: block;
}

a {

    text-decoration: none;

    color: #009fe0;

}

a:hover {

    color: #005aaa;

}

img {

    display: block;

}

button {

    border: 0 none;

    margin: 0;

    padding: 0;

    cursor: pointer;

}

strong {

    font-weight: bold;

}

ul.post
{
    padding-left: 20px;
    margin-bottom: 35px;

}

.tx-flseositemap-pi1 ul{
    padding-left: 0px;
    margin-bottom: 0px;
}

.post li,
.tx-flseositemap-pi1 li
{
    background: url(../images/bullet.png) no-repeat 0 9px;
    padding-left: 20px;
    padding-bottom:5px;
}

/*

.tx-flseositemap-pi1 > ul > li {
    background: url(../images/big-blue-arrow.png) no-repeat 0 5px;
    padding-left: 20px;
    margin-bottom: 5px;
}

.post li,
.tx-flseositemap-pi1 > ul > li > ul > li
{
    background: url(../images/bullet.png) no-repeat 0 9px;
    padding-left: 20px;
    padding-bottom:5px;
}
*/


.button {

    background: url(../images/blue-button-bg.png) repeat-x;

    border-left: 1px solid #0776a3;

    border-right: 1px solid #0776a3;

    border-radius: 5px;

    display: inline-block;

    margin-left: 3px;

    text-align:left;

}

.button:hover {
    background-position: 0 100%;
}

.more {
    font: 16px/24px 'dinot', sans-serif;
    color: #009fe0;
    background: url(../images/big-blue-arrow.png) no-repeat 0 5px;
    padding-left: 22px;
    display:inline-block;
}

.more.back {
    background: url(../images/big-blue-arrow_back.png) no-repeat 0 5px;
}

.more:hover {
    background-position: 0 -95px;
}

#LeftWrapper .more {
    font-size: 14px;
    margin-top: 8px;
    display: block;

}
#Meta {
    float: right;
    padding-top: 5px;
}

#Meta li {
    float: left;
    border-left: 1px solid #666;
    height: 11px;
    line-height: 11px;
    padding: 0 5px
}

#Meta li:first-child {
    border: 0 none;
    padding-left: 0;
}

#Meta a {
    font-size: 11px;
    color: #666;
}

#Meta a:hover {
    text-decoration: underline;
}

#WrapperMetaSearLang {

    padding: 9px 0 8px;

    overflow: hidden;

}

#Language  {
    float: left;
    margin-top: 7px;
}

#Language li {
    float: left;
    font-size: 11px;
    margin-right: 15px;
    line-height: 1;
}

#Language li a {
    color: #666;
}

#Language li img {
    float:left;
    margin-right: 5px
}

.toRight .csc-textpic-intext-right-nowrap .csc-textpic-imagewrap img{
    float: right;
    margin-left: 40px;
    margin-right: 60px;
    margin-top:-24px;

}

#Search {
    float: right;
    width: 197px;
    margin-left: 17px;
}

.search-input {
    float: left;
}

.search-submit {
    float: right;
}

#Search input[type=text] {
    background: #c6d4d7;
    width: 155px;
    height: 13px;
    line-height: 13px;
    border: 0 none;
    color: #666;
    font-size: 11px;
    font-family: Arial, sans-serif;
    padding: 5px 9px;

}

#Search input[type=submit] {
    border: 0 none;
    margin: 0;
    padding: 0;
    background: url(../images/search-button.png) 0 0 no-repeat;
    width: 24px;
    height: 23px;
    border-radius: 0;
    cursor: pointer;
    position:relative;
    .top:-1px;
}

/* =Header

----------------------------------------------- */

#CompanyLogo {
    float: left;
    margin-top: 24px;
}

#nav {
    float: right;
    margin-top: 30px;
}

#nav > li {
    float: left;
    position: relative;
    padding:1px 1px 0;
}

#nav > li > a {
    font-size: 12px;
    font-weight: bold;
    color: #2f2f2f;
    text-transform: uppercase;
    padding: 0 21px;
    height: 41px;
    line-height: 41px;
    display: block;
    background: #fff;
    letter-spacing:0.5px;
}



#nav li ul {
    display: none;
}

#nav li:hover ul {
    display: block;
    min-width: 200px;
}

#nav > li.sub:hover {
    padding: 0;
    border: 1px solid #f0f0f0;
    border-bottom: 0 none;
}

#nav > li.active {
    padding: 0;
    border: 1px solid #f0f0f0;	
}

#nav > li.active a {
    color: #009fe0;
}

#nav > li:hover a {
    position: relative;
    z-index: 20;
    color: #009fe0;
}

#nav ul {
    position: absolute;
    border: 1px solid #f0f0f0;
    background: #fff;
    left: -1px;
    top: 40px;
    z-index: 10;
    white-space: nowrap;
}

#nav ul a {
    font-family: 'dinot', Arial, sans-serif;
    height:20px;
    .height:auto;
    line-height: 20px;
    font-size: 16px;
    text-transform: uppercase;
    color: #009fe0;
    display: block;
    padding: 12px 20px 12px 44px;
    background: url(../images/big-blue-arrow.png) no-repeat 20px 16px;
}

#nav ul a:hover {

    background-color: #eff7f8;

    color: #005aaa;

    background-position: 20px -84px;

}

#WrapperVertMenuHeader {

    position: relative;

}

#WrapperVertMenuHeader #VertMenu {



}

#VertMenu {

    background: rgba(0,159,224, 0.65);

    width: 220px;

    height: 216px;

    position: absolute;

    left: 0;

    top: 0;

    padding: 34px 40px 0 20px;

    font-size: 16px;

    color: #fff;	

    letter-spacing:0.05em;

    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#aa009fe0', endColorstr='#aa009fe0'); /* IE */

}

#VertMenu p {

    font-family: 'dinot', sans-serif;

    line-height: 24px;

    margin-bottom: 24px;

}

#VertMenu span {

    display: block;

    text-transform: uppercase;

    font-style:italic;

    letter-spacing:0;

}

/* =Slider

----------------------------------------------- */



#slider-wrap {

    position: relative;

}

#slider-nav {

    position: absolute;

    bottom: 19px;

    right: 16px;

    z-index: 15;

}

#slider-bullet {

    margin-top: 5px;

}

#slider-bullet a {

    width: 10px;

    height: 10px;

    float: left;

    font-size: 0px;

    text-indent: -9999px;

    background: url(../images/slider-bullets.png) no-repeat 0 0;

    margin: 0 6px;

}

#slider-wrap div {

    float: left;

}
#slider-logos > li{
    background-color:#ffffff;
}

#prev,

#next {

    width: 24px;

    height: 20px;

    background: url(../images/slider-nav.png) no-repeat 0 0;

    margin: 0 4px;

    cursor: pointer

}

#next {

    background-position: 100% 0;

}

#prev:hover {

    background-position:0 100%;

}

#next:hover {

    background-position:100% 100%;

}



#slider-bullet a.activeSlide, #slider-bullet a:hover {
    background-position: 0 100%;
}



#slider li {
    position: relative;
}

#slider .description{
    position: absolute;
    left: 0;
    top: 181px;
    color: #fff;
    background: rgba(0, 159, 224, 0.5);
    width: 363px;
    padding: 12px 100px 15px 57px;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#5c009fe0', endColorstr='#5c009fe0'); /* IE */
}

#slider .h4 {
    font-size: 30px;
    font-family: 'dinot', sans-serif;
    margin-bottom: 5px;
    color: #fff;
    position: absolute;
    left: 58px;
    top: 143px;
    text-transform: uppercase;
    *line-height: 30px;
    letter-spacing:0.05em;
}

#slider .h5 {
    font-size: 22px;
    margin-bottom: 16px;
    line-height: 35px;
    float:none;
    font-family: 'dinot', sans-serif;
}



#slider .button {
    background:url(../images/blue_button.png) no-repeat 0 0; 
    width:232px;
    margin-left:0;
    height:47px;
    border:none;
}

#slider .button:hover {
    background-position:0 -48px;
}



.left {
    float: left;
}

.right {
    float: right;
}

#teaser-box {
    overflow: hidden;
}

#teaser-box .left{
    width: 595px
}

#teaser-box .right {
    width: 300px;
}

#customers {
    overflow: hidden;
    margin-bottom: 19px;
}

#customers li {
    float: left;
    margin-left: 15px;
}

#customers li:first-child {
    margin: 0;
}

.logos {
    overflow: hidden;
    margin-bottom: 19px;
}

.logos li {
    float: left;
    margin-left: 15px;
}

.logos li:first-child {
    margin: 0;
}

/* =Content

----------------------------------------------- */  

#Content p {margin-bottom: 20px;}


/* =Sidebar

----------------------------------------------- */ 

.breadcrumb {
    padding:2px 0 2px 320px;
    line-height:24px;
    font-size:11px; 
    color:#acacac;
}

.breadcrumb a {
    color:#acacac;
    text-decoration:underline;
    margin-right:9px;
    padding-right:20px;
    background:url(../images/breadcrumb_arrow.png) no-repeat right center;
}

.breadcrumb a:hover {
    text-decoration:none;
}



#SubWrapper2sp {
    overflow: hidden;
}

#LeftWrapper {
    float: left;
    width: 280px;
    line-height: 24px;
}

#LeftWrapper .h3 {
    font-size: 16px;
    color: #005aaa;
    font-family: 'dinot', sans-serif;
    margin-bottom: 2px;
}

#LeftWrapper .block {
    margin-bottom: 35px;
}

#LeftWrapper a {
    font-family: 'dinot', sans-serif;
}

#RightWrapper {
    float: right;
    width: 640px;
}

#SubMenu {
    background: #eff7f8;
    padding: 10px 0 7px;
}

#SubMenu a {
    padding: 10px 20px 10px 55px;
    display: block;
    font-size: 16px;
    text-transform: uppercase;
    background: url(../images/big-blue-arrow.png) no-repeat 20px 14px;
    letter-spacing:0.05em;
}

#SubMenu a:hover,
#SubMenu li.active a {
    color: #005aaa;
    background-position: 20px -86px
}



#contactPerson  .personPhoto {
    position: relative;
}

#contactPerson .personName  {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 240px;
    padding: 13px 20px;
    background: rgba(0,159,224, 0.5);
    color: #fff;
    font-size: 16px;
    font-family: 'dinot', sans-serif;
    letter-spacing:0.05em;
    text-transform: uppercase;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#80009fe0', endColorstr='#80009fe0'); /* IE */
}

#contactPerson .contacts {
    padding: 14px 20px;
}

#contactPerson .contacts {
    background: #eff7f8;
}



#contactPerson .contacts span {
    color: #666;
    display: block;
}

#contactPerson .contacts  a {
    font-size: 14px;
    margin-top: 8px;
    display: block;
}

#newsLetter .newsLetterLink {
    background: #eff7f8;
    padding: 20px 10px 17px;
}

#newsLetter a {
    background: url(../images/mail-icon.png) no-repeat 0 0;
    padding-left: 34px;
    height: 15px;
    line-height: 15px;
    font-size: 14px;
    display: block;
}



#approach .details {

    background: #eff7f8;

    padding: 14px 20px;

}

#approach .details span {

    display: block

}



.pdf {

    background: url(../images/pdf-icon.png) no-repeat 0 0;
    height: 22px;
    line-height: 22px;
    display: block;
    font-size: 14px;
    padding-left: 30px;
    margin-bottom: 9px;

}

#downloads .details {

    background: #eff7f8;

    padding: 10px 10px 2px;

}



/* =Content

----------------------------------------------- */ 

.head {
    margin-bottom: 46px
}

/* =Services

----------------------------------------------- */ 

#services {

    overflow: hidden;

    margin-left: -40px;

    *margin-bottom: 61px;

}

#services li {

    float: left;

    width: 300px;

    margin-left: 40px;

    margin-bottom: 61px;

}

#services .title-wrap {
    height: 75px;
    background: #009fe0;
    font-size: 16px;
    color: #fff;
    font-family: 'dinot', sans-serif;
    text-transform: uppercase;
    padding: 0 20px;
    margin-bottom: 12px;
    position: relative;
}
/*
#services .title {

    line-height: 80px;

    vertical-align: middle;

    padding-left:10px;

    letter-spacing:0.05em;

}
*/

#services .title-wrap img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 17px;
}

#services p {
    margin-bottom: 20px;
}

#services .title-wrap .angle {
    background: url(../images/angle.png) no-repeat 0 0;
    width: 21px;
    height: 10px;
    position: absolute;
    bottom: -10px;
    left: 30px;
}


/* =Customers

----------------------------------------------- */ 

#customers-list {
    width: 940px;
    margin-left: -40px;
    *margin-bottom: 40px;
}

#customers-list li:first-child {
    border: 0 none;	
    position: relative;
}

#customers-list li:first-child a {
    background: #009fe0;
    width: 130px;
    height: 90px;
    display: block;
    line-height: 95px;
    font-size: 16px;
    color: #fff;
    font-family: 'dinot', sans-serif;
    text-transform: uppercase;

}

#customers-list li:first-child span {
    background: url(../images/angle.png) no-repeat 0 0;
    width: 21px;
    height: 10px;
    position: absolute;
    bottom: -10px;
    left: 30px;
}

#customers-list li {
    float: left;
    margin: 0 0 40px 40px;
    background: #f4f4f4;
    border: 1px solid #e6e6e6;
    width: 128px;
    height: 88px;
    line-height: 86px;
    text-align: center;
}

#customers-list a {
    vertical-align: middle;
}

#customers-list img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
}



/* =ContactForm

----------------------------------------------- */ 



#contactForm label:first-child {

    float: left;

    width: 170px;

    line-height: 35px;

    font-weight:bold;

}

#contactForm div {

    margin-bottom: 15px;

    padding-left: 47px;

    min-height:1px;

}

#contactForm .clear {

    clear:both;

    height:0; 

    line-height:0;

}

#contactForm div.form_row {

    height:35px;

}

#contactForm input[type=radio] {

    margin: 0 5px 0 0;

}

#contactForm label.radio {
    float: left;
    margin-right: 20px
}


fieldset.tx-powermail-pi1_fieldset input[type=text],
fieldset.tx-powermail-pi1_fieldset input[type=email]
{
    width: 318px;
    height: 33px;
    line-height: 33px;
    background: #eff7f8;
    border: 1px solid #d8ddde;
    float: left;
    padding: 0;
    margin: 0;
    font-family:'dinot', sans-serif;
    font-size:12px;
    color:#666;
}

fieldset.tx-powermail-pi1_fieldset textarea {
    height: 128px;
    width: 318px;
    border: 1px solid #d8ddde;
    background: #eff7f8;
    float: left;
    padding: 0;
    margin: 0;
    resize: none;
    overflow: auto;
    font-family:'dinot', sans-serif;
    font-size:12px;
    color:#666;
}

#contactForm .name input {

    width: 153px

}

#contactForm .last {

    margin-left: 10px;

}



#contactForm .address input {

    width: 198px;

}

#contactForm .address .last input {

    width: 108px;

}

#contactForm .plz input {

    width: 108px;

}

#contactForm .plz .last input {

    width: 198px;

}

#contactForm p {

    margin-bottom: 30px

}



#contactForm input[type=submit] {

    margin-left: 217px;

    margin-bottom: 40px;

    width:192px;

    background:url(../images/submit_bg.png) no-repeat 0 0;

    height:47px;

    padding:0;	

    display:block;

    border:none;

    cursor:pointer;

}

#contactForm input[type=submit]:hover {

    background-position:0 -48px;

}

#contactForm .inp_wrap {

    position:relative;

    float:left;

}

#contactForm .error {

    position:absolute;

    display:block;

    top:-40px;

    right:-103px;

    height:40px;

    line-height:40px;

    padding:0 11px;

    background:#009fe0;

    font-size:12px;

    color:#fff;

    white-space:nowrap;

}

#contactForm .message_corner {

    position:absolute;

    display:block;

    width:21px;

    height:11px;

    background:url(../images/message_corner.png) no-repeat 0 0;

    bottom:-10px;

    right:102px;

}



/* =Footer

----------------------------------------------- */ 

#MainWrapper7 {

    overflow: hidden;

    padding-bottom: 24px;

}

.CenteredBoxBottom {

    background: #fff url(../images/map.png) no-repeat 100% 0;

}

#MainWrapper7 dl {

    float: left;

    width: 199px;

    border-right: 1px solid #eee;

    margin-right: 20px;

    margin-bottom: 42px;

}

#MainWrapper7 dl.last {

    border: 0 none;

}

#MainWrapper7 dt{

    font: bold 11px/22px 'dinot', sans-serif;

    color: #005aaa;

    text-transform: uppercase;

    margin-bottom: 8px;

    letter-spacing:0.1em;

}

#MainWrapper7 dd a {

    font-size: 11px;

    line-height: 22px;

    color: #666;

    background: url(../images/blue-arrow.png) no-repeat 0 3px;

    padding-left: 20px;

}

#MainWrapper7 dd a:hover {

    color: #009fe0

}

#show-footer-hidden {

    float: right;

    line-height: 24px;

    font-size: 11px;

    font-weight: bold;

    color: #009fe0;

    cursor: pointer;

}

#show-footer-hidden span {

    display:block;

    height:24px;

    padding-left: 12px;

    background: url(../images/arrow-footer.png) no-repeat 0 0;

}

#show-footer-hidden .opened {

    background-position:0 bottom;

}




.social-networks a {
    display: block;
    width: 18px;
    height: 18px;
}


.social-networks .linkedin {
    background: url(../images/icn_linkedin.png) no-repeat 0 0;
}

.social-networks .some {
    background: url(../images/icn_xing.png) no-repeat 0 0;
}



#footer-visible {

    padding: 27px 0 17px;

}

#footer-visible,

#footer-hidden{

    overflow: hidden;

}

#footer-hidden {

    display: none;

    padding-bottom: 24px;

}

#footer-visible h2 {

    font: 20px/24px 'dinot', sans-serif;

    color: #acacac;

    text-transform: uppercase;

    float: left;

    letter-spacing:0.05em;

}

#footer-hidden h3 {

    font-size: 11px;

    line-height: 22px;

    color: #005aaa;

    font-weight: bold;

    text-transform: uppercase;

    margin-bottom: 10px;

    letter-spacing:0.1em;

}

#footer-hidden .left {

    width: 432px;

}

#footer-hidden .right {

    width: 473px;

}

#footer-hidden p {

    font-size: 11px;

    color: #666;

    line-height: 22px;

    margin-bottom: 8px;

}


#services img {
    padding: 5px 0 15px 0;
}



/* Button start */
.slider_button {
    background: url("../images/button.png") no-repeat scroll right -95px transparent;
    cursor: pointer;
    display: inline-block;
    height: 42px;
    margin: 0;
    padding: 0 4px 0 0;
    text-decoration: none !important;
    overflow: hidden;
}
.slider_button span, .slider_button input {
   background: url("../images/button.png") no-repeat scroll left -1px transparent;
   border: medium none;
   cursor: pointer;
   display: block;
   height: 42px;
   margin: 0;
   line-height: 40px;	
   color: #fff;
   padding:0 20px 0 44px;
   font-size: 14px;
   font-weight: bold;
   letter-spacing:0.03em;
}
.slider_button:hover span, .slider_button:hover input {
   background-position: left -48px;
} 
.slider_button:hover {
   background-position: right -142px;
}
/* Button end */


li.sub ul {
    min-width: 200px;
}

/* powermail */

.tx-powermail legend,
#tx-powermail-pi1_fieldset_40 > legend {
    display: none;
}
.tx-powermail .powermail_fieldwrap{
    min-height: 35px;
    margin-bottom: 15px;
    padding-left: 47px;
    clear:both;
    position:relative;
}
fieldset.tx-powermail-pi1_fieldset label,
fieldset.tx-powermail-pi1_fieldset fieldset legend,
.tx-powermail .powermail_label{
    display: block;
    width: 200px;
    float: left;
    font-weight: bold;
    color: #515151;
    white-space: normal;
}
.tx-powermail input.powermail_input{
    width: 318px;
    height: 33px;
    line-height: 33px;
    background: #eff7f8;
    border: 1px solid #d8ddde;
    float: left;
    padding: 0;
    margin: 0;
    font-family: 'dinot', sans-serif;
    font-size: 12px;
    color: #666;
}
.tx-powermail .powermail_textarea{
    height: 128px;
    width: 318px;
    border: 1px solid #d8ddde;
    background: #eff7f8;
    float: left;
    padding: 0;
    margin: 0 0 15px 0;
    resize: none;
    overflow: auto;
    font-family: 'dinot', sans-serif;
    font-size: 12px;
    color: #666;
}
.tx-powermail .powermail_radio_outer{
    float:left;
    width:318px;
}
.tx-powermail .powermail_radio_inner{
    float:left;
    margin-right:10px;
}
.tx-powermail .powermail_radio_inner input.powermail_radio{
    margin:3px 0;
}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner label,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner label,
.tx-powermail .powermail_radio_inner input.powermail_radio + label{
    float: none;
    width: auto;
    display: inline;
    font-weight: normal;
    margin-left: 4px;
    color: #515151;
    white-space: normal;
}
.tx-powermail .parsley-errors-list{
    display:none;
    margin-left: -2px;
    z-index: 10;
    text-align: left;
    height: auto;
    box-shadow: 0 0 6px #ddd;
    border-radius: 0px;
    min-height: 40px;
    line-height: 40px;
    padding: 0 11px;
    background: #009fe0;
    font-size: 12px;
    color: #fff;
    white-space: nowrap;
    border: none;
    float:left;
    width:298px;
    margin-left:200px;
    margin-bottom:15px;
}
.tx-powermail .powermail_radio_outer .parsley-errors-list{
    margin-left:0;
}
.tx-powermail .parsley-errors-list.filled {
    display:block;
}


.tx-powermail .powermail_confirmation h4{
    margin-bottom:15px;
}
.tx-powermail .powermail_create .powermail_all_label,
.tx-powermail .powermail_confirmation .powermail_all_label{
    float: left;
    padding: 3px 10px 3px 0;
    width: 100px;
}

.tx-powermail .powermail_create .powermail_all_value,
.tx-powermail .powermail_confirmation .powermail_all_value{
    padding: 3px 10px 3px 0;
}
#tt_address_form .fe_ttaddress_cat_select{
    width:100%;
}
#tt_address_form .options{
    margin-left:200px;
    padding-left:0;
    clear:both;
}

#tt_address_form .options label{
    float:right;
    width:95%;
    font-weight:normal;
}

#tt_address_form .options input{
    float:left;
}
#tt_address_form .options .clearall{
    /*clear:both;*/
}

#services .title {
    display: block;
    letter-spacing: 0.05em;
    padding-top: 15px;
    vertical-align: middle;
}

/* team pictures */
.fce_team .hidden {
    display: none;
    width: 650px;
}


.fce_team .person {
    float: left;
    height: 240px;
    margin-bottom: 40px;
    margin-right: 10px;
    width: 150px;
}

.fce_team .text .name {
    font-weight: bold;
}
#RightWrapper .fce_team .text p {
    font-size: 12px;
    margin-bottom: 1px;
}

#pp_full_res .pp_inline p {
    margin: 0 0 15px;
}
.person_detail .function {
    font-size: 14px;
}
.person_detail .name {
    color: #003B72;
    font-size: 20px;
}

.person_detail .picture {
    float: right;
    margin-left: 10px;
    width: 334px;
}
#pp_full_res .pp_inline p {
    margin: 0 0 15px;
}

p {
    line-height: 24px;
    margin: 0 0 19px;
}


a.mail {
    background: url(../images/mail-icon.png) no-repeat 0 0;
    padding-left: 34px;
    height: 15px;
    line-height: 15px;
    display: block;
}

a.vcard {
    background: url("../images/file-icons/vcard16.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 0 0 2px 20px;
}

a.pdf {
    background: url(../images/pdf-icon.png) no-repeat 0 0;
    height: 22px;
    line-height: 22px;
    display: block;
    padding-left: 30px;
    margin-bottom: 9px;
    text-decoration: none;
}

div.light_square #pp_full_res .pp_inline {
    color: #666666!important;
}


br.clear {
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin: 0;
    padding: 0;
}

DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG {
    margin-bottom: 5px;
    z-index: 0;
    border: 1px solid #ddd;
}


#pp_pic_holder .pp_close {
    background: url("../images/light_square/close.png") no-repeat scroll -1px -1px rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 17px;
    width: 17px;
}

#RightWrapper p {
    margin-bottom: 20px;
}

div.tx_powermail_pi1_fieldwrap_html {
    min-height: 35px;
    margin-bottom: 15px;
    padding-left: 47px;

}

fieldset.tx-powermail-pi1_fieldset textarea:focus, 
fieldset.tx-powermail-pi1_fieldset input:not([type="submit"]):focus {
    background: #eff7f8;
    border: 1px solid #d8ddde;
}

fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea {
    height: 128px;
    width: 318px;
    border: 1px solid #d8ddde;
    background: #eff7f8;
    float: left;
    padding: 0;
    margin: 0;
    resize: none;
    overflow: auto;
    font-family: 'dinot', sans-serif;
    font-size: 12px;
    color: #666;
}

span.powermail_mandatory {
    color: #666;
}

div.error {
    min-height: 40px;
    line-height: 40px;
    padding: 0 11px;
    background: #009fe0;
    font-size: 12px;
    color: #fff;
    white-space: nowrap;
    border: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

div.error p {
    line-height: 40px;
}

html:root .error em {
    display: block;
    width: 0;
    height: 0;
    border: 10px solid;
    border-color: #009fe0 transparent transparent;
    position: absolute;
    bottom: -10px;
    left: 5px;
    border-bottom: 0 none;
}

.tx-powermail-pi1_formwrap .title .powermail_radio_inner,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner.powermail_radio_inner_uid407_2,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner.powermail_radio_inner_uid421_2,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner.powermail_radio_inner_uid435_2,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner.powermail_radio_inner_uid469_2,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner.powermail_radio_inner_uid448_2
{
    margin-left: 0 !important;
    clear: none;
}

.tx-powermail-pi1_formwrap .title .powermail_radio_inner.firstradio,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner.powermail_radio_inner_uid407_1,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner.powermail_radio_inner_uid421_1,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner.powermail_radio_inner_uid435_1, 
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner.powermail_radio_inner_uid469_1, 
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner.powermail_radio_inner_uid448_1
{
    display: block !important;
    float: left !important;
}

.tx-powermail-pi1_formwrap .title fieldset .powermail_radio_inner.firstradio,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner.powermail_radio_inner_uid407_1,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner.powermail_radio_inner_uid421_1,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner.powermail_radio_inner_uid435_1,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner.powermail_radio_inner_uid469_1,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner.powermail_radio_inner_uid448_1
{
    display: block !important;
    float: left !important;
    clear: none;
    margin-left: 200px !important;
    margin-right: 10px
}

fieldset.tx-powermail-pi1_fieldset .powermail_check_inner input, fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner input {
    clear: none;
}

div#powermaildiv_uid417 textarea,
div#powermaildiv_uid430 textarea,
div#powermaildiv_uid445 textarea,
div#powermaildiv_uid457 textarea,
div#powermaildiv_uid479 textarea
{
    margin-bottom: 15px;
}

.tx-powermail-pi1_formwrap .submit,
div#powermaildiv_uid419 {
    margin-left: 200px;
}

/* name, vorname */
.tx-powermail-pi1_formwrap .firstname input,
.tx-powermail-pi1_formwrap .lastname input,
#powermaildiv_uid410 input,
#powermaildiv_uid411 input {
   width:153px !important;
}

.tx-powermail-pi1_formwrap .lastname,
#powermaildiv_uid410 {
    clear: none;
    float: left;
}

.tx-powermail-pi1_formwrap .firstname,
#powermaildiv_uid411 {
    clear: none;
    margin-left: 365px;
}

.tx-powermail-pi1_formwrap .firstname label,
#powermaildiv_uid411 label {
    display: none;
}

/* str. hausnr. */
.tx-powermail-pi1_formwrap .address input,
#powermaildiv_uid413 input {
    width: 198px !important;
}

.tx-powermail-pi1_formwrap .address,
#powermaildiv_uid413 {
    float: left;
}

.tx-powermail-pi1_formwrap .number,
#powermaildiv_uid414 {
    clear: none;
    margin-left: 410px;
}

.tx-powermail-pi1_formwrap .number label,
#powermaildiv_uid414 label {
    display: none;
}

.tx-powermail-pi1_formwrap .number input,
#powermaildiv_uid414 input {
    width: 108px !important;
}

/* telefonnummer */
/*
#powermaildiv_uid416 {
    float: left;
}

#powermaildiv_uid416 input {
    width: 108px;
}

#powermaildiv_uid433 input {
    width: 198px;
}

#powermaildiv_uid433 label {
    display: none;
}

#powermaildiv_uid433 {
    clear: none;
    margin-left: 320px;
}
*/
li.csc-textpic-image {
    float: left;
    margin: 0 13px 13px 0;
}


div.tx-indexedsearch h3 {
    margin-bottom: 0;
    font-size: 12px;
}
div.tx-indexedsearch img {
    display: inline;
}

div.tx-pitgooglemaps-pi1 {
    margin-bottom: 30px;
}

span.powermail_mandatory {
    display: none;
}

.margin-bottom {
    margin-bottom: 30px;
}

div.fce_team_name {
    font-family: 'dinot', Arial, sans-serif;
}

.newsletter_sign_up {
    padding-left: 47px;
}

form select {
    background: #eff7f8; 
    border:1px solid #d8ddde;
}

form input[type='checkbox'] {
    margin: 5px 0 0 0;
}

.tx-felogin-pi1 input[type='text'],
.tx-felogin-pi1 input[type='password'] {
    background-color: #eff7f8; 
    border:1px solid #d8ddde;
    margin-bottom: 15px;
    height: 33px;
    line-height: 33px;
}

#Tx_AdGoogleMaps_Canvas_Uid_1 {
    margin-bottom: 25px;
}

ul.social-networks {
    float:right;
}


.social-networks li {
    float: left;
    margin-right: 10px;
    padding-top: 2px;
}

/* intesia standort */

div.locations-wrapper {
    margin-bottom: 30px;
}

div.location-header {
    margin-bottom: 20px;
    height: 50px;
    background: #009FE0;
    position: relative;
}

div.location-container-wrapper{
    
    width: 640px;
    position: relative;
    
}

div.location-container-left{
    float: left;
    width: 200px;
    padding-right: 15px;
}

div.location-container-center{
    float: left;
    width: 200px;
    padding-right: 15px;
}

div.location-container-right{
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 3px solid #009FE0;
    padding: 10px;
    position: absolute;
    right: 20px;
    top: -30px;
    width: 150px;
    height: 150px;
}


div.location-container-wrapper p {
    margin-bottom: 20px;
}

div.location-header .angle {
    background: url(../images/angle.png) no-repeat 0 0;
    width: 21px;
    height: 10px;
    position: absolute;
    bottom: -10px;
    left: 30px;
}

div.location-header .title {
    display: block;
    letter-spacing: 0.05em;
    padding-top: 13px;
    vertical-align: middle;
    font-family: 'dinot',sans-serif;
    font-size: 16px;
    color: #fff;
    margin-left: 20px;
}

#wm_corner {
    position: absolute;
    top: 0;
    right: 0;
    background: url("../images/wm/Intesia_Arena.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    width: 120px;
    height: 141px;
}

/* print link on page  start */

div.global_print a {
    background: url("../images/print-16Px.png") no-repeat 2px;
    padding-left: 25px;
    color: #acacac;
    text-decoration: underline;
}

/* print link on page  end */